<?xml version="1.0" encoding="UTF-8"?>


<MyGUI type="Resource">
	<!-- 返回大厅按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_ReturnPlaza">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="138 35">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 47"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="138 47"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="276 47"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="414 47"/>
			</Index>
		</Group>
	</Resource>



	<!-- 保险箱按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_SafeBox">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="138 35">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 82"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="138 82"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="276 82"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="414 82"/>
			</Index>
		</Group>
	</Resource>



	<!-- 快速充值按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_QuickFill">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="138 35">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 117"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="138 117"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="276 117"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="414 117"/>
			</Index>
		</Group>
	</Resource>


	<!-- 领取薪酬按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_GetWages">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="138 35">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 152"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="138 152"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="276 152"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="414 152"/>
			</Index>
		</Group>
	</Resource>


	<!-- 我的背包按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_MyBag">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="138 35">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 187"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="138 187"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="276 187"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="414 187"/>
			</Index>
		</Group>
	</Resource>

	<!-- 快速开始按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_QuickStart">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="71 25">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="124 222"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="195 222"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="266 222"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="337 222"/>
			</Index>
		</Group>
	</Resource>

	<!-- 复制房间按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_CopyRoom">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="16 16">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="408 222"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="424 222"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="440 222"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="456 222"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户列表头像背景 -->
	<Resource type="ResourceImageSet" name="pic_Room_UserList_FaceBg">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="38 38">
			<Index name="normal">
				<Frame point="472 222"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户列表选择背景 -->
	<Resource type="ResourceImageSet" name="pic_Room_UserList_SelectedBg">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="138 42">
			<Index name="normal">
				<Frame point="740 900"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户列表昵称按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_UserList_NickName">
		<Group name="UpNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="552 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="604 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="552 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="552 341"/>
			</Index>
		</Group>
		<Group name="UpSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="604 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="604 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="656 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="604 341"/>
			</Index>
		</Group>
		<Group name="DownNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="656 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="708 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="656 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="656 341"/>
			</Index>
		</Group>
		<Group name="DownSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="708 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="708 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="552 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="708 341"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户列表等级按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_UserList_Level">
		<Group name="UpNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="552 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="604 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="552 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="552 363"/>
			</Index>
		</Group>
		<Group name="UpSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="604 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="604 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="656 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="604 363"/>
			</Index>
		</Group>
		<Group name="DownNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="656 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="708 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="656 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="656 363"/>
			</Index>
		</Group>
		<Group name="DownSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="708 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="708 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="552 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="708 363"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户列表资产按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_UserList_Assets">
		<Group name="UpNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="552 385"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="604 385"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="552 385"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="552 385"/>
			</Index>
		</Group>
		<Group name="UpSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="604 385"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="604 385"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="656 385"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="604 385"/>
			</Index>
		</Group>
		<Group name="DownNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="656 385"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="708 385"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="656 385"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="656 385"/>
			</Index>
		</Group>
		<Group name="DownSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="708 385"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="708 385"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="552 385"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="708 385"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户列表名次按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_UserList_Place">
		<Group name="UpNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="760 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="812 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="760 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="760 341"/>
			</Index>
		</Group>
		<Group name="UpSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="812 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="812 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="864 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="812 341"/>
			</Index>
		</Group>
		<Group name="DownNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="864 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="916 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="864 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="864 341"/>
			</Index>
		</Group>
		<Group name="DownSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="916 341"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="916 341"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="760 341"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="916 341"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户列表积分按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_UserList_Score">
		<Group name="UpNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="760 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="812 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="760 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="760 363"/>
			</Index>
		</Group>
		<Group name="UpSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="812 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="812 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="864 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="812 363"/>
			</Index>
		</Group>
		<Group name="DownNormal" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="864 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="916 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="864 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="864 363"/>
			</Index>
		</Group>
		<Group name="DownSelected" texture="RoomViewUI/Image/RoomView.png" size="52 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="916 363"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="916 363"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="760 363"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="916 363"/>
			</Index>
		</Group>
	</Resource>

	<!-- 聊天框发送按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_Chatting_Send">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="31 22">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 222"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="31 222"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="62 222"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="93 222"/>
			</Index>
		</Group>
	</Resource>

	<!-- 聊天框按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_Chatting">
		<!-- 表情按钮 -->
		<Group name="Expression" texture="RoomViewUI/Image/RoomView.png" size="18 18">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 244"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="18 244"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="36 244"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="54 244"/>
			</Index>
		</Group>
		<!-- 喇叭按钮 -->
		<Group name="Speaker" texture="RoomViewUI/Image/RoomView.png" size="18 18">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 262"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="18 262"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="36 262"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="54 262"/>
			</Index>
		</Group>
		<!-- 清空按钮 -->
		<Group name="Clear" texture="RoomViewUI/Image/RoomView.png" size="18 18">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 280"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="18 280"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="36 280"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="54 280"/>
			</Index>
		</Group>
	</Resource>

	<!-- 聊天框放缩按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_Chatting_Zoom">
		<!-- 放大 -->
		<Group name="ZoomIn" texture="RoomViewUI/Image/RoomView.png" size="15 15">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="81 488"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="96 488"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="111 488"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="126 488"/>
			</Index>
		</Group>
		<!-- 缩小 -->
		<Group name="ZoomOut" texture="RoomViewUI/Image/RoomView.png" size="15 15">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="81 503"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="96 503"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="111 503"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="126 503"/>
			</Index>
		</Group>
	</Resource>


	<!-- 聊天框下拉按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_Chatting_DropDown">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="12 7">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="49 488"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="49 488"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="49 488"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="49 488"/>
			</Index>
		</Group>
	</Resource>

	<!-- 文字列表选项按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_TextList_Item">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="10 10">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="71 498"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="71 488"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="71 488"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="71 498"/>
			</Index>
		</Group>
	</Resource>

	<!-- 我的背包背景 -->
	<Resource type="ResourceImageSet" name="pic_Room_Knapsack_Bg">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="547 493">
			<Index name="normal">
				<Frame point="464 407"/>
			</Index>
		</Group>
	</Resource>

	<!-- 我的背包关闭按钮 -->
	<Resource type="ResourceImageSet" name="btn_Room_Knapsack_Close">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="15 15">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="878 900"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="893 900"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="908 900"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="923 900"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户资料背景 -->
	<Resource type="ResourceImageSet" name="pic_Room_UserInfo_Bg">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="262 275">
			<Index name="normal">
				<Frame point="202 298"/>
			</Index>
		</Group>
	</Resource>

	<!-- 会员标志 -->
	<Resource type="ResourceImageSet" name="pic_Room_MemberLogo">
		<Group name="States" texture="RoomViewUI/Image/RoomView.png" size="10 15">
			<Index name="Member">		<!-- 普通会员 -->
				<Frame point="20 506"/>
			</Index>
			<Index name="Sliver">		<!-- 银牌会员 -->
				<Frame point="10 506"/>
			</Index>
			<Index name="Gold">		<!-- 金牌会员 -->
				<Frame point="0 506"/>
			</Index>
			<Index name="Master">		<!-- 管理员 -->
				<Frame point="30 506"/>
			</Index>
		</Group>
	</Resource>

</MyGUI>
